EXP1803 - Developing #155

Developing # 134 (OTkpbiTa): CMynsiLns 3KCNeprMeHTa - Nepeoe NpubnmxeHne
Developing # 162 (3akpbiTa): PykHUMOHan Teneckona T1

PacwwupeHue metonoB co3paHus reometpumn T1

03/01/2018 03:48 PM - Ivan Muzalevsky

Status: 3akpbiTa Start date: 03/01/2018
Priority: HeoTnoxXHblii Due date: 03/03/2018
Assignee: Mikhail Kozlov % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Lnsa cumynauun akcnepumeHTa no 5H Hy>XHO yMeTb pacnonaraTb TENECKOnbl Mo pa3HbiMK yriamm OTHOCUTENbHO nyyka. Ha
LaHHbIi MOMEHT, XN3HEHHO HEOBX0OUMO YMETb UX NepeMeLLaTh B MIOCKOCTU Nyyka (NNOCKOCTb nappanenbHas 3emne, 1
npoxonsiuas 4epes ocb Myyka) 1 pacnonoratb Tak, 4ToObl OHK "CMOTPENU Ha MULIEHB" (NPsSIMast, NPOBELEHHAS U3 LIEHTPa MULLEHM K
LeHTpY Teneckona nepneHanKynsapHa niockocTy NOBEPXHOCTM Teneckona). [Ins aToro B KOHCTPYKTOP CO3AaHNS Teneckona Hy>XHO
no6aBnTb xoTs 6bl 1 napameTp (BpaweHUs Bokpyr Y noka 4To AOCTaTO4HO).

History

#1 - 03/02/2018 12:14 AM - Vratislav Chudoba
- Parent task deleted (#132)

#2 - 03/02/2018 12:18 AM - Vratislav Chudoba
- Parent task set to #134

#3 - 03/05/2018 03:47 PM - Ivan Muzalevsky
- % Done changed from 0 to 80

Ha naHHblii MOMEHT fo6aBneHbl MeTobl, C MOMOLLbLIO KOTOPbIX MOXHO YCTaHaBNMBATL KPEMHMEBbLIE NNACTVHbI NOA MOGbIM yrnoM B NioBomn Touke
NpoCTpaHCcTBa.

#4 - 03/07/2018 05:40 PM - Vratislav Chudoba
- Parent task changed from #134 to #162

#5 - 03/07/2018 05:40 PM - Vratislav Chudoba

- Subject changed from ®yHkunoHan meronos co3naHns reometpum T1 to PaciumpeHne metonos co3naHus reometpum T1

#6 - 03/15/2018 12:24 PM - lvan Muzalevsky
- Status changed from OrtkpsbiTa to 3akpeiTa

- % Done changed from 80 to 100
Bbinn ckoppekTuposaH meton AddSi knacca ERQTelescopeSetup. OnHum 13 napameTpoB MeTona sisnsetcs T3Vector, onpeaensowmii BpaleHue
COOTBETCBYIOWEr0 3NIEMEHTA BOKPYr TPEX OCceN.

Bbino pelweHo B ganbHemweM Ncnonb3oBaTtb 1 Teneckon Kak oTAeNbHblIA Moy b (Noacbopky), 4Tobbl n36aBUTLCS OT 60NbLWOro KONM4YecTea
napameTpoB, CBA3aHHbIX C BpPaLEHEM 1 TpaHcnsaumamu. 3anada nepeHeceHa http:/er.jinr.ru/develop/issues/166
